<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>289</brand_id>
<brand_name>新邮通</brand_name>
<brand_ename>POSTCOM</brand_ename>
<mobile_nums>4</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>12263</id>
<name>N330</name>
<img_little></img_little>
<img_middle>http://3gupload.goloo.cn/upload/20101228/8E8Qy3QeXy.jpg</img_middle>
<img_big>http://3gupload.goloo.cn/upload/20101228/8E8Qy3QeXy.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3</audio_type>
</mobile>
<mobile>
<id>8907</id>
<name>N270</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/新邮通/N270_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/新邮通/N270_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>mp4</video_type>
<audio_type>mp3,aac,mid,midi</audio_type>
</mobile>
<mobile>
<id>8910</id>
<name>N269</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/新邮通/N269_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/新邮通/N269_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wma</audio_type>
</mobile>
<mobile>
<id>8908</id>
<name>N268</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/新邮通/N268_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/新邮通/N268_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>